Subject: Pine Problems

From: Alan Robinson <[email-masked]>
Date: Sat, 23 Nov 1996 10:36:09 -0800 (PST)

I have been experiencing problems with the pine program.  Any time a
control key is required for a command nothing happens.  Also my e-mail
inbox is stuck in what is called "read-only" mode and I cannot delete
messages.  I have tried reading all of the help files and I have tried
reconfiguring but to no avail.

This "PINE" program is very cumbersome and difficult to use.  It has a lot
of bugs and does not seem to interface at all with MS Windows.  It appears
and acts like a program that was written many years ago.  Is there not any
program that is more up to date and user friendly that I could use.

Thanks for your help.  I look forward to hearing from you soon.

                        Alan Robinson

mmmmmm